CVE-2022-31207 | Omron SYSMAC CS1 data authenticity (icsa-22-179-02)

A vulnerability, which was classified as problematic, has been found in Omron SYSMAC CS1, SYSMAC CJ1, SYSMAC CP1, SYSMAC CP2, SYSMAC NJ and SYSMAC NX. This issue affects some unknown processing. The manipulation leads to insufficient verification of data authenticity.

The identification of this vulnerability is CVE-2022-31207. The attack may be initiated remotely. There is no exploit available.

It is recommended to upgrade the affected component.VulDB Recent EntriesRead More